@charset "utf-8";
 
 
html {
	font-weight: 400;
	color: #332525;
	font:15px/1 'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.9;
	letter-spacing:1px;
}


body {
	position:relative;
	margin: 0;
	width:100%;
	overflow-x: hidden;
	position: relative;
	z-index: 0;
	-webkit-overflow-scrolling:touch;
	-webkit-text-size-adjust: none;
}

/* リンク設定
===========================================================*/

html a {
	outline:none;
	color: #4c7169;
	text-decoration: none;
	transition:0.2s;
}

html a:hover {
	color: #4c7169;
	text-decoration: none;
	transition:0.2s;
}




h1,
h2,
h3,
h4,
.gNav li,
.gNav li a,
.gNav li a span,
.enLead,
.title,
.enTitle,
.leadTitle,
.label,
.eventDate,
.footBanners li a,
.mainInformation .infoTab li,
.sp_menu .sp_menu_title {
	font-family: 'Lora', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
}
.roboto,
.subTitle .titleJp {
    font-family: 'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}




/********************************************************************************

	01. COMMON parts
	
********************************************************************************/

/*****************************************

	01-1. COMMON head/foot
	
*****************************************/

.commonHead {
	width: 1080px;
	margin:0 auto;
	padding: 20px 0;
	display:-webkit-box;
    display:-ms-flexbox;
    display: -webkit-flex;
	display:flex;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
	justify-content:space-between;
	-ms-flex-pack:center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
}
.commonHead .headLogo {
	font-size:0;
}
.commonHead .headLogo .headLogo-1,
.commonHead .headLogo .headLogo-2 {display: inline-block;}
.commonHead .headLogo .headLogo-2 {margin: 0 0 1px 5px;}
.commonHead .headLogo .headLogo-1 img,
.commonHead .headLogo .headLogo-2 img {display:block;}
.commonHead .headLogo .headLogo-1 img {height:60px;}
.commonHead .headLogo .headLogo-2 img {height:30px;}


.commonHead.rikejo {padding: 20px 0;}
.commonHead.rikejo .headLogo {float:none; display: block;}
.commonHead.rikejo .headLogo img {
	width: 360px;
	display: block;
	margin: 0 auto;
}
.commonHead.rikejo .headLogo span {
	display: block;
	margin: 5px 0 0 30px;
	font-size:20px;
	text-align:center;
	color: #333333;
}
.commonHead .headNav {margin: 30px 20px 0 auto;}
.commonHead .headNav li {
	float: left;
	margin: 0 0 0 30px;
	font-size: 13px;
}
.commonHead .headNav li a:hover {opacity:0.7;}
.commonHead .headNav li .fa {
	display:inline-block;
	color: #a2bdb8;
	margin-right: 10px;
	font-size: 17px;
	position:relative;
	top: 1px;
}
/*グローバルナビ*/
.gNav {
	width: 1080px;
	margin:0 auto;
	display:-webkit-box;
    display:-ms-flexbox;
    display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
    -ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between;
}
.gNav li {
	text-align: center;
	border-left: 1px solid #d3e0dd;
	border-right: 1px solid #d3e0dd;
	display:block;
	margin-right: -1px;
	padding: 5px 0;
	width: 100%;
}
.gNav li a,
.gNav li span {
	color: #333333;
	font-size: 14px;
	width: 100%;
	height: 40px;
	line-height: 1.6;
	display:-webkit-box;
    display:-ms-flexbox;
    display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
    -ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    -webkit-justify-content:center;
    justify-content:center;
	line-height: 1.4;
}
.gNav li:last-child a {
	font-size: 14px;
} 
.gNav li a span {
	display:block;
	color: #a1c4be;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 1.8px;
	display: none;
}
.gNav li a:hover {opacity:0.7;}
.gNav.rikejo {width: 670px;}
.gNav.rikejo li a {width: 220px;}

.gNav li.parentMenu {
	position: relative;
}

.gNav li .childMenu {
	position: absolute;
	width: 100%;
	background: rgba(0,145,150,0.8);
	z-index: 100;
	padding: 15px 0;
	top: 50px;
	display:none;
}
.gNav li .childMenu .childMenuList a {
	color: #fff;
	font-size: 13px;
	height: 35px;
}
@media screen and (min-width: 0px) and (max-width: 640px) {
	.gNav li.parentMenu {
		position: relative;
	}
	
	.gNav li .childMenu {
		position: relative;
		background: none;
	}
}

.sp_menu {display: none;}
@media screen and (min-width: 0px) and (max-width: 1080px) {
	.commonHead {
		width: auto;
		margin:0;
		padding: 20px;
	}
	.commonHead .headLogo .headLogo-1 img {height:40px;}
	.commonHead .headLogo .headLogo-2 img {height:24px;}
	.commonHead .headNav {margin-top: 15px;}
	.gNav {width: auto; margin: 0 20px;}
}
@media screen and (min-width: 0px) and (max-width: 640px) {
	.commonHead {
		padding: 15px 20px;
	}
	.commonHead .headLogo .headLogo-2 img {height:20px;}
	.commonHead .headNav,
	.gNav {display: none;}
	.contentWrapper.sp_menu__open {
		position:fixed;
		width: 100%;
	}
	.sp_menu {
        display: block;
        position: absolute;
		background: #4c716b;
		color: #fff;
        width: 70vw;
        height: 0vh;
        left: -100%;
        padding: 15px 20px 50px;
        top: 0;
        overflow: hidden;
        transition: 0.2s;
        z-index: 100;
    }
    .sp_menu.active {
        left: 0;
        height: 120vh;
	}
	.sp_menu .sp_menu_title {
		font-size: 20px;
		opacity: 0.5;
		letter-spacing: 3px;
		text-align: center;
	}
	.sp_menu .sp_menu_list {
		margin-top: 15px;
	}
	.sp_menu .sp_menu_list li {
		list-style: none;
		border-top: 1px solid #5b8680;
	}
	.sp_menu .sp_menu_list li a {
		color: #fff;
		display: block;
		padding: 20px 10px;
	}
	.sp_menu .sp_menu_list li .childMenu {
		padding: 0 0 10px 15px;
	}
	.sp_menu .sp_menu_list li .childMenu a {
		padding: 10px 10px;
	}
	.sp_menu .sp_menu_list li a br {
		display: none;
	}
	.sp_menu .sp_menu_list li a .fa {
		opacity: 0.3;
		display: inline-block;
		margin-right: 10px;
	}

	.commonHead .sp_menu__icon,
    .commonHead .sp_menu__icon span {
        display: inline-block;
        transition: all 0.4s;
        box-sizing: border-box;
        cursor: pointer;
    }
    .commonHead .sp_menu__icon {
        position: relative;
        width: 28px;
        height: 23px;
    }
    .commonHead .sp_menu__icon span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #4c7169;
        border-radius: 3px;
    }
    .commonHead .sp_menu__icon span:nth-of-type(1) {
        top: 0;
    }
    .commonHead .sp_menu__icon span:nth-of-type(2) {
        top: 10px;
    }
    .commonHead .sp_menu__icon span:nth-of-type(3) {
        bottom: 0;
    }
    
    .commonHead .sp_menu__icon.active span:nth-of-type(1) {
        -webkit-transform: translateY(0px) rotate(-45deg);
        transform: translateY(0px) rotate(-45deg);
    }
    .commonHead .sp_menu__icon.active span:nth-of-type(2) {
        opacity: 0;
    }
    .commonHead .sp_menu__icon.active span:nth-of-type(3) {
        -webkit-transform: translateY(-20px) rotate(45deg);
        transform: translateY(-20px) rotate(45deg);
    }
}
@media screen and (min-width: 0px) and (max-width: 320px) {
	.commonHead {padding: 10px;}
	.commonHead .headLogo .headLogo-1 img {height: 35px;}
	.commonHead .headLogo .headLogo-2 img {height: 19px;}
}
.commonFoot {
	background: #a2bdb8;
	color: #ffffff;
	padding: 50px 0;
	margin-top: 40px;
}
.commonFoot .footInner {
	width:1080px;
	margin: 0 auto;
	display: flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	font-size: 13px;
	position: relative;
}
.commonFoot .footInner .footContact {
	width: 280px;
	margin-right: 20px;
}
.commonFoot .footInner .footContact p {margin-top: 5px;}
.commonFoot .footInner .footContact .fa {
	color:#aaeee1;
	display:inline-block;
	width: 15px;
	text-align: center;
	margin-right: 8px;
}

.commonFoot .footInner .footLogo {
	margin: 0 20px 0 0;
}
.commonFoot .footInner .footLogo,
.commonFoot .footInner .footLogo img {width: 200px;}
.commonFoot .footInner .footNav {width:540px;}
.commonFoot .footInner .footNav li {
	display: inline-block;
	position: relative;
	padding: 5px 20px 0 15px;
	width: 230px;
}
.commonFoot .footInner .footNav li .footNav {width:auto;}
.commonFoot .footInner .footNav li .footNav li {
	display: block;
	padding: 0 20px 0 15px;
}
.commonFoot .footInner .footNav li a {color: #ffffff;}
.commonFoot .footInner .footNav li:before {
	font-family: "ionicons";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#aaeee1;
	content: "\f3d3";
	display:inline-block;
	position: absolute;
	top: 3px;
	left: 5px;
}
.commonFoot .footInner .footNav li .footNav li:before {
	top: 0px;
	left: 5px;
}
.copyright {
	font-size: 10px;
	margin-top: 50px;
	text-align: center;
	letter-spacing: 2.5px;
}

.commonFoot.rikejo {
	padding: 30px 0;
}
.rikejo .copyright {
	margin-top: 0px;
}
.download_catalog__button {
	position: absolute;
    top: -80px;
    border-radius: 6px;
    right: 10px;
    background: #a2bdb8;
    color: #fff;
    transition: 0.2s;
}
.download_catalog__button_link {
    color: #fff;
    display: block;
    padding: 5px 30px 5px 25px;
}
.download_catalog__button_link::before {
	font-family: ionicons;
	text-rendering: auto;
	color: #fff;
	content: "\f41f";
	position: relative;
	display: inline-block;
	font-size: 18px;
    top: -1px;    
	width: 16px;
	margin-right: 10px;
	text-align: center;
}
@media screen and (min-width: 770px) {
    .download_catalog__button:hover {
        top: -70px;
    }
    .download_catalog__button_link:hover {
        text-decoration: none;
    }
}
@media screen and (min-width: 0px) and (max-width: 640px) {
	.commonFoot .footInner {
		width: auto;
	}
}
@media screen and (min-width: 0px) and (max-width: 640px) {
	.commonFoot {
		padding: 25px 0;
	}
	.commonFoot .footInner {
		display: block;
		padding: 0 25px;
	}
	.commonFoot .footInner .footNav {
		width: auto;
	}
	.commonFoot .footInner .footContact {
		width: auto;
		margin: 20px 14px;
	}
	.commonFoot .footInner .footNav li {
		display: block;
		padding: 10px 0 10px 15px;
		width: auto;
	}
	.commonFoot .footInner .footNav li:before {
		top: 9px;
	}
	.copyright {
		margin:0;
		padding: 10px 10px;
	}
}


/********************************************************************************

	02. Top Page
	
********************************************************************************/
/*****************************************

	02-1. main slider
	
*****************************************/

.mainTopics {
	padding: 30px 0;
	position: relative;
}
.mainSlide {
	width: 100%;
	height: 310px;
	position:relative;
	overflow:hidden;
	z-index:10;
}
.mainTopics .prevNav,
.mainTopics .nextNav,
.mainTopics .prevNav img,
.mainTopics .nextNav img {width:20px; height:20px;}
.mainTopics .prevNav,
.mainTopics .nextNav {
	position:absolute;
	top: 50%;
	z-index:10;
	background: #ffffff;
	padding: 10px;
	display:block;
	border-radius: 100%;
	margin-top: -20px;
}
.mainTopics .prevNav {left:50%; margin-left:-300px;}
.mainTopics .nextNav {right: 50%; margin-right:-300px;}

.mainSlide .slider .item {
	width: 640px;
	height: 360px;
	padding: 0 10px 0;
	overflow:hidden;
}
.mainSlide .slider .item img.thumb {width:100%;}

@media screen and (min-width: 0px) and (max-width: 640px) {
	.mainTopics {
		padding: 0 0 5px;
		position: relative;
	}
	.mainSlide {
		height: 180px;
	}
	.mainSlide .slider .item {
		height: 180px;
	}
	.mainTopics .nextNav {
		margin-right: 0;
		right: 10px;
	}
	.mainTopics .prevNav {
		margin-left: 0;
		left: 10px;
	}
	.mainTopics .prevNav,
	.mainTopics .nextNav {
		padding: 5px;
	}
}


/*****************************************

	02-2. common Elements
	
*****************************************/

.contentTitle {
	text-align:center;
	font-size: 28px;
	letter-spacing: 4px;
	font-weight: normal;
	color: #4c7169;
	margin-bottom: 30px;
}

.contentTitle.subTitle .titleEn {
	display:block;
}
.contentTitle.subTitle .titleJp {
	font-size: 13px;
	color: #333333;
	padding: 10px 80px 0;
	margin-top:10px;
	display:inline-block;
	border-top: 1px solid #a2bdb8;
}

.moreBtn {
	text-align:center;
}
.moreBtn .btn {
	display: inline-block;
	border: 1px solid #a2bdb8;
	padding: 15px 35px;
	margin: 20px 10px 0;
	letter-spacing: 2px;
}
.moreBtn .btn .fa {
	color: #aaeee1;
	display: inline-block;
	margin-left: 30px;
}
.moreBtn .btn:hover {
	background: #a2bdb8;
	color: #ffffff;
}
.footBanners {
	display: flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	width: 900px;
	margin: 40px auto;
}
.footBanners li {
	list-style-type:none;
	margin: 0 10px 15px;
}
.footBanners li a {
	display: block;
	width: 260px;
	border: 2px solid #d3e0dd;
	text-align: center;
	color: #4c7169;
	padding: 20px 0;
	transition: 0.3s;
}
.footBanners li a:hover {
	background:#d3e0dd;
	color: #ffffff;
}
@media screen and (min-width: 0px) and (max-width: 640px) {
	.footBanners {
		width:100%;
		margin:0;
	}
	.footBanners li {
		list-style-type:none;
		margin: 20px 10px 0;
	}
}

/*****************************************

	02-3. main content
	
*****************************************/

.mainContent {
	width: 1080px;
	margin: 20px auto;
}
.mainContent .contentDescription {
	padding: 0 150px 40px;
	font-size: 13px;
}
.mainContent .contentList {
	display: flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	/*-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;*/
	-ms-flex-pack:center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.mainContent .contentList dl {
	margin: 0 12px 20px;
}
.mainContent .contentList dl,
.mainContent .contentList dl dt {width: 310px;}
.mainContent .contentList dl dt,
.mainContent .contentList dl dd {text-align:center;}
.mainContent .contentList dl dt {
	height: 180px;
	margin-bottom: 20px;
	position:relative;
	overflow: hidden;
}
.mainContent .contentList dl dt a {display:block;}
.mainContent .contentList dl dt img {
	width: 100%;
	transition: 0.2s;
	left: 0;
	top: 0;
	position:relative;
	display:block;
}
.mainContent .contentList dl dt img:hover {
	width: 110%;
	margin: -5% 0 0 -5%;
}
.mainContent .contentList dl dd.title {
	color: #4c7169;
	font-size: 20px;
	letter-spacing: 3px;
}
.mainContent .contentList dl dd.title span.enTitle {
	color: #a2bdb8;
	font-size: 16px;
	letter-spacing: 3px;
	display:block;
}
.mainContent .contentList dl dd.detail {
	font-size: 13px;
	line-height: 1.8;
	letter-spacing: 2px;
	margin: 20px 20px 0;
	padding: 20px 0;
	border-top: 1px solid #a2bdb8;
	text-align: left;
}

@media screen and (min-width: 0px) and (max-width: 1080px) {
	.mainContent .contentList {
		width: auto;
		margin: 20px 0;
	}	
}
@media screen and (min-width: 0px) and (max-width: 640px) {
}

/*****************************************
	contentMid
*****************************************/

.mainContent .contentList-mid {
	width: 1080px;
	margin: 0 auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
	/*-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;*/
	-ms-flex-pack:center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.mainContent .contentList-mid dl,
.mainContent .contentList-mid dl dt {width: 340px;}
.mainContent .contentList-mid dl {margin:20px 10px;}
.mainContent .contentList-mid dl dt,
.mainContent .contentList-mid dl dd {text-align:center;}
.mainContent .contentList-mid dl dt {
	height: 170px;
	margin-bottom: 20px;
	position:relative;
	overflow: hidden;
}
.mainContent .contentList-mid dl dt a {display:block;}
.mainContent .contentList-mid dl dt img {
	width: 100%;
	transition: 0.2s;
	left: 0;
	top: 0;
	position:relative;
	display:block;
}
.mainContent .contentList-mid dl dt img:hover {
	width: 110%;
	margin: -5% 0 0 -5%;
}
.mainContent .contentList-mid dl dd.title {
	color: #4c7169;
	font-size: 14px;
	letter-spacing: 3px;
}
.mainContent .contentList-mid.rikejo {width: 840px;}
.mainContent .contentList-mid.rikejo dl {margin: 0 20px 15px;}
.mainContent .contentList-mid.rikejo dl,
.mainContent .contentList-mid.rikejo dl dt {width: 380px;}
.mainContent .contentList-mid.rikejo dl dt {height:200px;}
@media screen and (min-width: 0px) and (max-width: 1080px) {
	.mainContent {
		width: auto;
		margin: 0 auto 20px;
	}
	.mainContent .contentList-mid {
		width: auto;
	}
}
@media screen and (min-width: 0px) and (max-width: 640px) {

}


/*****************************************

	02-4. main information
	
*****************************************/

.mainInformation {
	background: #eff8f6;
	padding: 35px 0;
}
.mainInformation .infoTab {
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.mainInformation .infoTab li {
	cursor: pointer;
	border-left: 1px solid #a1c4be;
	border-right: 1px solid #a1c4be;
	margin-right: -1px;
	padding: 5px 25px;
	width: 230px;
	list-style-type: none;
	text-align: center;
	transition: 0.3s;
}
.mainInformation .infoTab li.current,
.mainInformation .infoTab li:hover {
	background: #a1c4be;
	color: #ffffff;
}
.mainInformation .infoList {
	width: 940px;
	margin: 0 auto;
	font-size: 14px;
	display:none;
}
.mainInformation .infoList .news {
	border-bottom: 1px solid #c6ded9;
	padding: 20px 20px;
	line-height: 1.6;
}
.mainInformation .infoList.current {
	display: block;
}
.mainInformation .infoList .news dt {
	color: #4c7169;
	margin-bottom: 10px;
}
.mainInformation .infoList .news dt .label {
	border: 1px solid #4c7169;
	padding: 4px 10px 3px;
	margin-right: 20px;
	letter-spacing: 1.5px;
}
.mainInformation .infoList .news dt .eventDate {letter-spacing: 3px;}
.mainInformation .infoList .news dd.detail {margin-bottom: 10px;}
.mainInformation .infoList .news dd.detail a {color: #333333; display:block;}
.mainInformation .infoList .news dd.detail a:hover {opacity: 0.5;}
.mainInformation .infoList .news dd.upDate {
	color:#95b9b2;
	font-size: 12px;
	letter-spacing: 2px;
}
@media screen and (min-width: 0px) and (max-width: 1080px) {
	.mainInformation .infoTab li {
		width: 30%;
		padding: 10px;
		line-height: 1.3;
	}
	.mainInformation .infoTab li:nth-child(1),
	.mainInformation .infoTab li:nth-child(3) {
			border: 0px none;
   }
}
@media screen and (min-width: 0px) and (max-width: 640px) {
	.mainInformation {
		padding: 15px 0 20px;
	}
	.contentTitle {
		font-size: 22px;
		margin-bottom: 15px;
	}
	.mainInformation .infoTab {
		-ms-flex-pack:center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
	}
	.mainInformation .infoTab li {
		width: 85%;
		padding: 10px;
		line-height: 1.3;
		text-align: left;
		border-right: 0px;
		border-left: 0px;
		border-bottom: 1px solid #a1c4be;
	}
	.mainInformation .infoTab li:nth-child(3) {
		 border: 0px none;
	}
	.mainInformation .infoList {
		width: auto;
	}
	.mainInformation .infoList .news dt .eventDate {
		display: block;
		margin-top: 10px;
	}
}

/*****************************************

	02-5. Report
	
*****************************************/

.mainContent .reportList {
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.mainContent .reportList dl{
	width: 340px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.mainContent .reportList dl {margin:0 20px 20px 0;}
.mainContent .reportList dl dt {
	width:45%;
	margin-right: 7%;
	position:relative;
	overflow: hidden;
}
.mainContent .reportList dl dt a {display:block;}
.mainContent .reportList dl dt img {
	width: 100%;
	height: auto;
	transition: 0.2s;
	left: 0;
	top: 0;
	position:relative;
	display:block;
}
.mainContent .reportList dl dt img:hover {
	width: 110%;
	margin: -5% 0 0 -5%;
}
.mainContent .reportList dl dd.detail {
	width:48%;
	font-size: 14px;
	letter-spacing: 1.5px;
}
.mainContent .reportList dl dd.detail .eventDate {
	color: #a2bdb8;
	font-size: 24px;
	letter-spacing: 4px;
	margin-bottom: 8px;
}
.mainContent .reportList dl dd.detail .eventDate span {font-size: 18px;	}


/********************************************************************************

	03. Lower Page
	
********************************************************************************/

/*****************************************

	03-1. bread navi
	
*****************************************/
.breadNav {
	background: #a2bdb8;
	color: #ffffff;	
	padding: 10px 0;
	margin: 15px 0;
}

.breadNav .bread {
	width: 1080px;
	margin: 0 auto;
	padding: 0 20px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
	font-size: 13px;
}

.breadNav .bread li a {
	position: relative;
	padding: 0 40px 0 0;
	color: #ffffff;
	transition: 0.2s;
}
.breadNav .bread li a:hover {opacity: 0.6;}
.breadNav .bread li a.home .fa-home {
	color: #aaeee1;
	margin-right:10px;
	font-size: 18px;
	position: relative;
	top: 1px;
}
.breadNav .bread li a:after {
	font-family: "Font Awesome 5 Free";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#ffffff;
	content: "\f105";
	display:inline-block;
	position: absolute;
	top: -7px;
	right: 18px;
	font-size: 18px;
	opacity:0.6;
}
@media screen and (min-width: 0px) and (max-width: 640px) {
	.breadNav {
		display: none;
	}
}

/*****************************************

	03-2. content title
	
*****************************************/

.contentHead {
	width: 100%;
	height: 220px;
	background: #13b8af;
	color: #ffffff;
	position: relative;
	overflow: hidden;
	z-index: 1;
	margin-bottom: -80px;
}
.contentHead .title {
	text-align: center;
	letter-spacing: 3px;
	font-size: 22px;
	padding: 45px 0 0 0;
	position: relative;
	z-index:1;
}
.contentHead .title span {
	display:block;
	font-size: 15px;
	color: #aaeee1;
}
.contentHead .bgImg {
	width: 100%;
	position:absolute;
	left: 0;
	top: 0;
	z-index:0;
	opacity: 0;
}
@media screen and (min-width: 0px) and (max-width: 1080px) {
	.contentHead .title {
		padding: 33px 0 0 0;
	}
}

/*****************************************

	03-2. content body
	
*****************************************/

.contentBody {
	background: #ffffff;
	width: 880px;
	margin: 0 auto 20px;
	padding: 30px 40px;
	position:relative;
	z-index:2;
}
@media screen and (min-width: 0px) and (max-width: 1080px) {
	.contentBody {
		width: auto;
	}
}
@media screen and (min-width: 0px) and (max-width:  640px) {
	.contentBody {
		padding: 15px;
	}
}

.contentBody .pageTitle {
	color: #4c7169;
	font-size: 25px;
	border-bottom: 1px solid #a2bdb8;
	padding: 0 10px 10px;
	margin-bottom: 15px;
}
.contentBody .pageBody {
	padding: 10px;
}
@media screen and (min-width: 0px) and (max-width:  640px) {
	.contentBody .pageBody {
		padding: 0;
	}
}
.contentBody .pageHead {
	padding: 0 10px 20px 10px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.contentBody .pageHead .catLabel {
	color: #4c7169;
	border: 1px solid #4c7169;
	padding: 0 10px;
	margin-right: 20px;
	letter-spacing: 3px;
}

.contentBody .pageHead .upDate {
	margin-left: auto;
	color: #95b9b2;
	font-size: 12px;
	letter-spacing: 2px;
}


.contentBody .pageBody .emptyInfo {
	border: 1px solid #95b9b2;
	border-radius: 6px;
	padding: 20px 30px;
	margin: 50px 60px;
	text-align:center;
	color: #95b9b2;
}
/** 見出し系 **/
.contentBody .pageBody h4.indexTitle,
.contentBody .pageBody h1 {
	font-size: 18px;
	margin-bottom: 10px;
	color: #4c7169;
}
.contentBody .pageBody h5.indexTitle,
.contentBody .pageBody h2 {
	font-size: 16px;
	margin-bottom: 10px;
	border-bottom: 1px solid #dcdcdc;
}
.contentBody .pageBody h5.indexTitle span,
.contentBody .pageBody h2 span {
	border-bottom: 1px solid #68aa9b;
	display:inline-block;
	margin-bottom: -1px;
	padding: 5px;
	color: #4c7169;
}
.contentBody .pageBody h6.indexTitle,
.contentBody .pageBody h3 {
	font-size: 14px;
	font-weight:normal;
	margin-bottom: 10px;
}
.contentBody .pageBody h6.indexTitle span,
.contentBody .pageBody h3 span {
	border: 1px solid #68aa9b;
	border-radius: 4px;
	display:inline-block;
	margin-bottom: -1px;
	padding: 2px 15px;
	color: #68aa9b;
}


/** 本文 **/
.contentBody .pageBody p {
	margin: 0 0 10px;
}
/** リンク **/
.contentBody .pageBody a {transition: 0.2.s;}
.contentBody .pageBody a:hover {opacity: 0.7;}
/** 右寄せ・左寄せ **/
.contentBody .pageBody .textalignright {text-align: right;}
.contentBody .pageBody .textaligncenter {text-align: center;}
.contentBody .pageBody .alignleft {
	float: left;
	margin: 0 30px 30px 0;
}
.contentBody .pageBody .alignright {
	float: right;
	margin: 0 0 30px 30px;
}
@media screen and (min-width: 0px) and (max-width:  640px) {
	.contentBody .pageBody .alignright,
	.contentBody .pageBody .alignleft {
		float: none;
		margin: 0 auto 30px;
	}
}
.contentBody .pageBody .aligncenter {
	display: block;
	max-width: 100%;
	margin: 30px auto;
}
/** キャプション **/
.contentBody .pageBody .caption,
.contentBody .pageBody .wp-caption-text {
	color: #a2bdb8;
	font-size: 13px;
	line-height: 1.5;
	padding: 5px 10px;
}
/** ulのリスト **/
.contentBody .pageBody ul {margin: 15px 5px 5px;}
.contentBody .pageBody ul li {margin: 0 0 10px; list-style-type:none;}
.contentBody .pageBody ul li:before {
	font-family: "Font Awesome 5 Free";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#a2bdb8;
	content: "\f054";
	display:inline-block;
	position: relative;
	font-size: 14px;
	display: inline-block;
	margin-right: 10px;
}
.contentBody .pageBody .pdfLink a .fa {
	color: #dd0000;
	display:inline-block;
	margin-right: 10px;
}
/** olのリスト **/
.contentBody .pageBody ol {
	margin: 15px 5px 5px;
	padding: 0 0 0 20px;
}
.contentBody .pageBody ol li {
	margin: 0 0 15px;
	list-style: decimale;
	color:#68aa9b;	
}
.contentBody .pageBody ol li span {
	color: #332525;
}
/** 罫線 **/
.contentBody .pageBody hr {
	height: 1px;
	border: none;
	border-top: 1px #d6d9db solid;
	margin: 40px 0;
	clear: both;
}
/** テーブル **/
.contentBody .pageBody .tableRadiusBox {
	border-radius: 8px;
	border: 1px solid #00aa84;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
.contentBody .pageBody table {
	width: 100%;
	border-collapse:collapse;
	margin:-1px 0 0 0;
}
.contentBody .pageBody th{
	padding: 10px 20px;
	text-align: left;
	vertical-align: top;
	color: #333333;
	background: #d5ead7;
	font-weight:bold;
	width: 25%;
	border-right: 1px solid #00aa84;
	border-top: 1px solid #00aa84;
}
.contentBody .pageBody th.w80{
	width: 80%;
}
.contentBody .pageBody th.period-1{
	background: #d5ead7;
}
.contentBody .pageBody th.period-2{
	background: #e8cdda;
}
.contentBody .pageBody th.period-3{
	background: #cfccdc;
}
.contentBody .pageBody th.period-4{
	background: #c8e7f0;
}

.contentBody .pageBody th.minHead{
	width: 20%;
	background: #ffffff;
}
.contentBody .pageBody td {
	padding: 10px 20px;
	/*border-left: 1px solid #00aa84;*/
	border-top: 1px solid #00aa84;
}
.contentBody .pageBody td ul {margin: 0;}
.contentBody .pageBody td .labelInfo-female {
	color: #ffffff;
	background: #83ab44;
	font-size: 13px;
	display:inline-block;
	padding: 0 10px;
	line-height: 22px;
	border-radius: 5px;
}
.contentBody .pageBody td .labelInfo-male {
	color: #ffffff;
	background: #f19b35;
	font-size: 13px;
	display:inline-block;
	padding: 0 10px;
	line-height: 22px;
	border-radius: 5px;
}
.contentBody .pageBody td .labelInfo-unisex {
	color: #ffffff;
	background: #8059ab;
	font-size: 13px;
	display:inline-block;
	padding: 0 10px;
	line-height: 22px;
	border-radius: 5px;
}

@media screen and (min-width: 0px) and (max-width: 1080px) {
	.contentBody .pageBody .spTable table tr,
	.contentBody .pageBody .spTable table td {
		display: block;
	}
}

/* ページ送り */
.contentBody .pagenation {
	text-align: center;
	font-weight: 100;
	margin-top: 25px;
}

.contentBody .pagenation ul li {display:inline-block;}
.contentBody .pagenation ul li a,
.contentBody .pagenation ul li span {
	letter-spacing: 2px;
	border-radius: 6px;
	display:block;
	padding: 0 10px;
	margin: 0 5px;
}
.contentBody .pagenation ul li a {
	transition: 0.2s;
	border: 1px solid #a2bdb8;
	color: #a2bdb8;
}
.contentBody .pagenation ul li.current span {
	transition: 0.2s;
	color: #ffffff;
	background: #a2bdb8;
	border: 1px solid #a2bdb8;
}
.contentBody .pagenation ul li a:hover {
	color: #ffffff;
	background: #a2bdb8;
}
.contentBody .pagenation ul li.prev span,
.contentBody .pagenation ul li.next span {
	color:#dcdcdc;
	border: 1px solid #dcdcdc;
}
.contentBody .pageNav_prevnext .prevNav {float: left;}
.contentBody .pageNav_prevnext .nextNav {float: right;}
.contentBody .pageNav_prevnext .prevNav a:before {
	font-family: "Font Awesome 5 Free";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #a2bdb8;
	content: "\f104";
	display:inline-block;
	position: relative;
	font-size: 15px;
	margin-right: 15px;
}
.contentBody .pageNav_prevnext .nextNav a:after {
	font-family: "Font Awesome 5 Free";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #a2bdb8;
	content: "\f105";
	display:inline-block;
	position: relative;
	font-size: 15px;
	margin-left: 15px;
}
.contentBody .pageNav_prevnext .prevNav a,
.contentBody .pageNav_prevnext .nextNav a {
	letter-spacing: 2px;
	border-radius: 4px;
	display:block;
	padding: 2px 13px;
	margin: 0 5px;
	transition: 0.2s;
	border: 1px solid #a2bdb8;
	color: #a2bdb8;
}

/** 拡大 **/
.contentBody .zoomContent {
	position:relative;
	cursor:pointer;
}
.contentBody .zoomContent .zoomImg {
	display:none;
}
.contentBody .zoomContent .zoomIcon {
	background: #4c7169;
	color: #ffffff;
	display: inline-block;
	padding: 10px 15px;
	border-radius: 8px;
	border: 1px solid #ffffff;
	/*position:absolute;
	right: -10px;
	bottom: -10px;*/
	transition: 0.2s;
}
.contentBody .zoomContent .zoomIcon:hover {opacity: 0.7;}
.contentBody .zoomContent .zoomIcon .fa {
	margin: 0 8px 0 0;
	font-size: 17px;
}
.zoomArea {
	background:rgba(0,0,0,0.8);
	position:absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	display:none;
	opacity: 0;
	text-align: center;
}
.zoomArea .closeIcon {
	background:#222222;
	color: #ffffff;
	position:fixed;
	border: 2px solid #ffffff;
	border-radius: 100%;
	line-height:40px;
	width: 40px;
	text-align: center;
	right: 20px;
	top: 20px;
	pointer: cursor;
	z-index:12;
}
.zoomArea img {
	width: 94%;
	position: absolute;
	top: 1000px;
	left: 3%;
	margin-top: -25%;
	z-index:11;
}

/** タブコンテンツ **/
.contentBody .contentTab {
	clear:both;
}
.contentBody .contentTab ul {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin: 20px 0 0 ;
}
.contentBody .contentTab ul li {
	cursor:pointer;
	text-align: center;
	width: 100%;
	color: #a2bdb8;
	font-size: 0.9rem;
	line-height: 1.4;
	padding: 15px 20px;
	transition: 0.2s;
	border-radius: 4px 4px 0 0;
	margin: 0;
	border: 1px solid #ffffff;
	border-bottom: 1px solid #4c7169;
	box-sizing: border-box;
	position:relative;
	list-style-type:none;
}
.contentBody .contentTab ul li:hover {
	padding: 20px 20px 10px 20px;
}
.contentBody .contentTab ul li.current {
	border: 1px solid #4c7169;
	border-bottom: 0px none;
	color: #4c7169;
	padding: 15px 30px 15px 10px;
}
.contentBody .contentTab ul li.current:after {
	font-family: "Font Awesome 5 Free";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border:1px solid #a2bdb8;
	color: #a2bdb8;
	content: "\f107";
	display:inline-block;
	position: relative;
	font-size: 15px;
	position:absolute;
	line-height: 16px;
	width: 16px;
	border-radius: 100%;
	text-align: center;
	right: 20px;
	top: 18px;
}
.contentBody .contentTab ul li:before {display:none;}
.contentBody .tabBody {
	display:none;
	padding: 20px 20px;
}
.contentBody .tabBody.current {display:block;}

/** 女性活躍 **/
.mainContent .contentBody .contentList {margin-top: 30px;}
.mainContent .contentBody .contentList dl,
.mainContent .contentBody .contentList dl dt {width: 260px; margin-bottom: 15px;}
.mainContent .contentBody .contentList dl dt {height: 200px;}
.mainContent .contentBody .contentList dl dd.detail {
	margin-top: 10px;
	padding-top: 10px;
	text-align:left;
}
/** 更新情報 **/

.contentBody .infoList .news {
	border-bottom: 1px solid #dcdcdc;
	padding: 5px 5px 10px;
	margin-bottom: 10px;
	line-height: 1.6;
	font-size: 14px;
}
.contentBody .infoList .news dt {
	color: #4c7169;
	margin-bottom: 10px;
	font-size: 13px;
}
.contentBody .infoList .news dt .label {
	border: 1px solid #4c7169;
	padding: 2px 4px 2px 5px;
	margin-bottom: 4px;
	margin-right: 20px;
	letter-spacing: 1px;
	white-space: nowrap;
	display: inline-block;
}
.contentBody .infoList .news dt .eventDate {letter-spacing: 3px;}
.contentBody .infoList .news dd.detail {margin-bottom: 3px;}
.contentBody .infoList .news dd.detail a {color: #333333; display:block;}
.contentBody .infoList .news dd.detail a:hover {opacity: 0.5;}
.contentBody .infoList .news dd.upDate {
	color:#95b9b2;
	font-size: 12px;
	letter-spacing: 2px;
}

/*サムネイルつきのリスト*/
.contentBody .infoList.thumbList .thumbNews {
	border-bottom: 1px solid #dcdcdc;
	padding: 5px 5px 10px;
	margin-bottom: 10px;
}
.contentBody .infoList.thumbList .thumbNews .news {
	border-bottom: 0px none;
	padding: 0;
	margin-bottom: 0;
	float: right;
	width: 630px;
}
.contentBody .infoList.thumbList .thumbNews .thumb {
	width: 180px;
	max-height: 180px;
	position:relative;
	overflow:hidden;
	float: left;
}
.contentBody .infoList.thumbList .thumbNews .thumb a:after {
	font-family: "Font Awesome 5 Free";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#ffffff;
	content: "\f04b";
	position: absolute;
	font-size: 15px;
	display: block;
	margin-right: 10px;
	width: 25px;
	line-height: 30px;
	left: 50%;
	top: 50%;
	margin: -17px 0 0 -17px;
	padding: 0 0 0 5px;
	text-align: center;
	border: 2px solid #ffffff;
	z-index:2;
	border-radius: 200px;
	opacity: 1;
	transition: 0.2s;
	display: none;
}
.contentBody .infoList.thumbList .thumbNews .thumb a:hover:after {
	width: 35px;
	line-height: 40px;
	margin: -22px 0 0 -22px;
	padding: 0 0 0 5px;
	opacity: 0.8;
}	
.contentBody .infoList.thumbList .thumbNews .thumb img {
	width: 100%;
	height: auto;
}
.contentBody .infoList.thumbList .news dt .label {margin-right: 10px;}

@media screen and (min-width: 0px) and (max-width: 1080px) {
	.contentBody .infoList.thumbList .thumbNews .thumb {
		width: 20%;
	}
	.contentBody .infoList.thumbList .thumbNews .news {
		width: auto;
		width: 75%;
	}
}

@media screen and (min-width: 0px) and (max-width: 640px) {
	.contentBody .infoList.thumbList .thumbNews .thumb {
		width: 30%;
	}
	.contentBody .infoList.thumbList .thumbNews .news {
		width: auto;
		width: 65%;
	}
	.contentBody .infoList.thumbList .news dt .label {
		margin-right: 1px;
	}
	.contentBody .contentTab ul {
		-ms-flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
	}
	.contentBody .contentTab ul li {
		text-align: left;
	}
	.contentBody .contentTab ul li.current {
		border: 0px;
		border-bottom: 1px solid #4c7169;
	}
	.contentBody .tabBody {
		padding: 20px 0;
	}
	.contentBody .pageBody th.minHead {
		white-space: nowrap;
	}
	.contentBody .pageBody td ul {margin: 0;}
	.contentBody .pageBody td .labelInfo-female,
	.contentBody .pageBody td .labelInfo-male,
	.contentBody .pageBody td .labelInfo-unisex {
		min-width: 50px;
		text-align: center;
		line-height: 1.3;
		padding: 4px;
	}
	.contentBody .pageBody th {
		line-height: 1.5;
		width: 35%;
	}

}




.contentBody .pageBody .searchForm {
	position: relative;
	float: left;
	padding:0;
}
.contentBody .pageBody .searchForm .text {
	width: 270px;
	height: 21px;
	line-height: 21px;
	border-radius: 5px;
	border: 0px none;
	color: #aeaeae;
	padding: 10px 20px;
	font-size: 16px;
	margin: 0;
	letter-spacing: 1.3px;
	font-size: 14px;
	border: 1px solid #aeaeae;
}
.contentBody .pageBody .searchForm .button {
}
.contentBody .pageBody .searchForm .fa {
	background: #5b8680;
	color: #aaeee1;
	border:0px none;
	font-size: 18px;
	line-height: 18px;
	height:18px;
	padding: 10px 12px 14px 12px;
	border-radius: 100%; 
	font-family: "Font Awesome 5 Free";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f002";
	transition: 0.2s;
}
.contentBody .pageBody .talkContent {
	display: flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-bottom: 50px;
}
.contentBody .pageBody .talkContent .thumb {
	width: 500px;
}
.contentBody .pageBody .talkContent .thumb img {
	width: 100%;
	height: auto;
	display: block;
}
.contentBody .pageBody .talkContent .movie {
	width: 360px;
	background: #000;
}
.contentBody .pageBody .talkContent .movie {
	display: flex;
	align-items: center;
}

.svg-inline--fa {
	margin-right: 7px;
}